<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [competitionRange](./bitburner.corpmaterialconstantdata.competitionrange.md)

## CorpMaterialConstantData.competitionRange property

**Signature:**

```typescript
competitionRange: [min: number, max: number];
```
